| Home | Libraries | People | FAQ | More

## Struct version<icl::inplace_minus< float >>

boost::icl::version<icl::inplace_minus< float >>

## Synopsis

    // In header: <boost/icl/functors.hpp>

    struct version<icl::inplace_minus< float >> {

      // public member functions
      float operator()(float);
    };

## Description

### `version` public member functions

1.     float operator()(float val);